<?xml version="1.0" encoding="utf-8"?>
<SubtitlesLibrary Scale="0.5">
  <SUB_0_INTRO Back="IMAGE_UI_BBT_BACK">
    <Item Text="SUB_0_INTRO_0" Start="6000" End="9000" />
    <Item Text="SUB_0_INTRO_1" Start="19500" End="21500"></Item>
    <Item Text="SUB_0_INTRO_2" Start="31500" End="34000" />
    <Item Text="SUB_0_INTRO_3" Start="37700" End="40000" />
    <Item Text="SUB_0_INTRO_4" Start="40000" End="45000" />
  </SUB_0_INTRO>
  <SUB_1_INTRO Back="IMAGE_UI_BBT_BACK">
    <Item Text="SUB_1_INTRO_1" Start="2300" End="7000" />
    <Item Text="SUB_1_INTRO_2" Start="9000" End="11000" />
    <Item Text="SUB_1_INTRO_3" Start="12000" End="16000"></Item>
    <Item Text="SUB_1_INTRO_4" Start="20000" End="24000"></Item>
    <Item Text="SUB_1_INTRO_5" Start="24000" End="28000" />
  </SUB_1_INTRO>
  <SUB_1_GUARD Back="IMAGE_UI_BBT_BACK">
    <Item Text="SUB_1_GUARD_1" Start="3500" End="5200"></Item>
    <Item Text="SUB_1_GUARD_2" Start="5200" End="10500"></Item>
    <Item Text="SUB_1_GUARD_3" Start="10500" End="13500"></Item>
    <Item Text="SUB_1_GUARD_4" Start="13500" End="15000" />
  </SUB_1_GUARD>
  <SUB_1_OUTRO Back="IMAGE_UI_BBT_BACK">
    <Item Text="SUB_2_INTRO_1" Start="12000" End="14500"></Item>
    <Item Text="SUB_2_INTRO_2" Start="14500" End="18000"></Item>
  </SUB_1_OUTRO>
  <SUB_2_BOY Back="IMAGE_UI_BBT_BACK">
    <Item Text="SUB_2_INTRO_3" Start="4500" End="7000"></Item>
    <Item Text="SUB_2_INTRO_4" Start="7000" End="10500"></Item>
    <Item Text="SUB_2_INTRO_5" Start="10500" End="14000"></Item>
  </SUB_2_BOY>
  <SUB_2_HOOK Back="IMAGE_UI_BBT_BACK">
    <Item Text="SUB_2_HOOK_1" Start="1000" End="4500"></Item>
    <Item Text="SUB_2_HOOK_2" Start="4500" End="95000"></Item>
  </SUB_2_HOOK>
  <SUB_2_MAGIC Back="IMAGE_UI_BBT_BACK">
    <Item Text="SUB_2_MAGIC_1" Start="1200" End="3000"></Item>
    <Item Text="SUB_2_MAGIC_2" Start="3000" End="5000"></Item>
    <Item Text="SUB_2_MAGIC_3" Start="5000" End="7000"></Item>
    <Item Text="SUB_2_MAGIC_4" Start="7000" End="9000"></Item>
  </SUB_2_MAGIC>
  <SUB_4_WORKER_AXE Back="IMAGE_UI_BBT_BACK">
    <Item Text="SUB_4_WORKER_TALK_1" Start="500" End="4000"></Item>
    <Item Text="SUB_4_WORKER_TALK_2" Start="4500" End="8000"></Item>
    <Item Text="SUB_4_WORKER_TALK_3" Start="8000" End="10000"></Item>
    <Item Text="SUB_4_WORKER_TALK_4" Start="10500" End="15000"></Item>
  </SUB_4_WORKER_AXE>
  <SUB_4_WORKER Back="IMAGE_UI_BBT_BACK">
    <Item Text="SUB_4_WORKER_1" Start="3000" End="5000"></Item>
    <Item Text="SUB_4_WORKER_2" Start="11000" End="17000"></Item>
  </SUB_4_WORKER>
  <SUB_5_INTRO Back="IMAGE_UI_BBT_BACK">
    <Item Text="SUB_5_INTRO_1" Start="2000" End="3500"></Item>
    <Item Text="SUB_5_INTRO_2" Start="4000" End="6500"></Item>
    <Item Text="SUB_5_INTRO_3" Start="6500" End="7500"></Item>
    <Item Text="SUB_5_INTRO_4" Start="7500" End="11000"></Item>
    <Item Text="SUB_5_INTRO_5" Start="15000" End="18000"></Item>
  </SUB_5_INTRO>
  <SUB_5_GUARD Back="IMAGE_UI_BBT_BACK">
    <Item Text="SUB_5_GUARD_1" Start="300" End="1800"></Item>
    <Item Text="SUB_5_GUARD_2" Start="2000" End="4500"></Item>
    <Item Text="SUB_5_GUARD_3" Start="4500" End="9000"></Item>
    <Item Text="SUB_5_GUARD_4" Start="9000" End="11500"></Item>
    <Item Text="SUB_5_GUARD_5" Start="11500" End="15000"></Item>
    <Item Text="SUB_5_GUARD_6" Start="15000" End="17000"></Item>
    <Item Text="SUB_5_GUARD_7" Start="17000" End="20000"></Item>
  </SUB_5_GUARD>
  <SUB_6_INTRO Back="IMAGE_UI_BBT_BACK">
    <Item Text="SUB_6_INTRO_0" Start="1000" End="6000"></Item>
    <Item Text="SUB_6_INTRO_1" Start="6000" End="10000"></Item>
    <Item Text="SUB_6_INTRO_2" Start="10000" End="12500"></Item>
    <Item Text="SUB_6_INTRO_3" Start="12500" End="17000"></Item>
    <Item Text="SUB_6_INTRO_4" Start="20000" End="22000"></Item>
  </SUB_6_INTRO>
  <SUB_7_INTRO Back="IMAGE_UI_BBT_BACK">
    <Item Text="SUB_7_INTRO_0" Start="3500" End="7000"></Item>
    <Item Text="SUB_7_INTRO_1" Start="7000" End="9500"></Item>
    <Item Text="SUB_7_INTRO_2" Start="14000" End="16000"></Item>
  </SUB_7_INTRO>
</SubtitlesLibrary>